# സുവാര്ത്ത, സുവിശേഷം 

## നിര്വചനം: 

“സുവിശേഷം” എന്ന പദത്തിന്റെ അക്ഷരീക അര്ത്ഥം “സുവാര്ത്ത” എന്നാണ്, ഇത് സൂചിപ്പിക്കുന്നത് ജനത്തിന് പ്രയോജനം നല്കുന്നതും അവരെ സന്തോഷിപ്പിക്കുന്നതും ആയ ഒരു സന്ദേശം അല്ലെങ്കില്അറിയിപ്പ് അവര്ക്ക് നല്കുന്നു എന്ന് സൂചിപ്പിക്കുന്നു.

* ദൈവവചനത്തില്, ഈ പദം സാധാരണയായി ക്രൂശില്യേശുക്രിസ്തുവിന്റെ യാഗം മൂലം ജനത്തിനു ലഭ്യമാകുന്ന ദൈവം നല്കുന്ന രക്ഷയെ കുറിച്ചുള്ള സന്ദേശത്തെ സൂചിപ്പിക്കുന്നു.
* മിക്കവാറും ആംഗലേയ ദൈവ വചനത്തില്, “സുവാര്ത്ത” എന്നത് സാധാരണമായി “സുവിശേഷം” എന്നും “യേശുക്രിസ്തുവിന്റെ സുവിശേഷം”, “ദൈവത്തിന്റെ സുവിശേഷം”, “രാജ്യത്തിന്റെ സുവിശേഷം” എന്നീ പദസഞ്ചയങ്ങളാല്പരിഭാഷ ചെയ്യുകയും ചെയ്യുന്നു.

## പരിഭാഷ നിര്ദേശങ്ങള്: 

ഈ പദം പരിഭാഷ ചെയ്യുവാനുള്ള വിവിധ രീതികളില്, “നല്ല സന്ദേശം” അല്ലെങ്കില്“നല്ല പ്രഖ്യാപനം” അല്ലെങ്കില്“ദൈവത്തിന്റെ രക്ഷയുടെ സന്ദേശം” അല്ലെങ്കില്“യേശുവിനെ കുറിച്ച് ദൈവം ഉപദേശിക്കുന്ന നല്ല കാര്യങ്ങള്” ആദിയായവ ഉള്പ്പെടുത്താം.”

* സാഹചര്യം അനുസരിച്ച്, “ന്റെ സുവിശേഷം” എന്ന പദസഞ്ചയം “കുറിച്ചുള്ള സുവാര്ത്ത/സന്ദേശം” അല്ലെങ്കില്“നിന്നുള്ള നല്ല സന്ദേശം” അല്ലെങ്കില്“നല്ല കാര്യങ്ങളെ കുറിച്ച് ദൈവം പ്രസ്താവിക്കുന്ന” അല്ലെങ്കില്“തന്റെ ജനത്തെ എപ്രകാരം രക്ഷിക്കുന്നു എന്ന് ദൈവം പ്രസ്താവിക്കുന്ന” എന്നിങ്ങനെ പരിഭാഷ ചെയ്യാം.

(കാണുക:[രാജ്യം](../other/kingdom.md), [യാഗം](../other/sacrifice.md), [രക്ഷിക്കുക](../kt/save.md))

## ദൈവ വചന സൂചികകള്: 

* [1 തെസ്സലോനിക്യര്01:4-5](rc://ml/tn/help/1th/01/04)
* [അപ്പൊ.പ്രവര്ത്തികള്08:25](rc://ml/tn/help/act/08/25)
* [കൊലോസ്യര്01:21-23](rc://ml/tn/help/col/01/21)
* [ഗലാത്യര്01:6-7](rc://ml/tn/help/gal/01/06)
* [ലൂക്കോസ് 08:1-3](rc://ml/tn/help/luk/08/01)
* [മര്ക്കോസ് 01:14-15](rc://ml/tn/help/mrk/01/14)
* [ഫിലിപ്പിയര്02:22-24](rc://ml/tn/help/php/02/22)
* [റോമര്01:1-3](rc://ml/tn/help/rom/01/01)

## ദൈവ വചന കഥകളില്നിന്നുള്ള ഉദാഹരണങ്ങള്: 

* __[23:06](rc://ml/tn/help/obs/23/06)__ ദൈവദൂതന്പറഞ്ഞത്, ഭയപ്പെടുക അരുത്, എന്തു കൊണ്ടെന്നാല്നിങ്ങള്ക്കു വേണ്ടി ചില __സുവാര്ത്തകള്__ എന്റെ പക്കല്ഉണ്ട്. യജമാനനായ, മശീഹ ബെത്ലെഹേമില്ജനിച്ചിരിക്കുന്നു!”
* __[26:03](rc://ml/tn/help/obs/26/03)__ യേശു വായിച്ചത്, “ദൈവം തന്റെ ആത്മാവിനെ എനിക്ക് നല്കിയിരിക്കയാല്ദരിദ്രന്മാരോട് സുവിശേഷം അറിയിക്കുവാനും, ബദ്ധന്മാര്ക്ക് വിടുതലും, അന്ധന്മാര്ക്ക് കാഴ്ച വീണ്ടെടുക്കലും, പീഡിതരായവര്ക്ക് വിടുതലും ഞാന് __സുവാര്ത്തയായി__ പ്രഖ്യാപിക്കുന്നു. “ഇത് ദൈവത്തിന്റെ പ്രസാദ വര്ഷം ആകുന്നു.”
* __[45:10](rc://ml/tn/help/obs/45/10)__ യേശുവിന്റെ __സുവാര്ത്ത__ പ്രസ്താവിക്കുവാനായി ഫിലിപ്പോസ് മറ്റു അനേക ദൈവ വചനങ്ങളും അവനോടു പറയുവാന്ഇടയായി.
* __[46:10](rc://ml/tn/help/obs/46/10)__ അനന്തരം മറ്റു അനേക സ്ഥലങ്ങളില്യേശുവിനെ കുറിച്ചുള്ള __സുവിശേഷം__ പ്രസംഗിക്കുവാന്വേണ്ടി അവരെ പറഞ്ഞയച്ചു.
* __[47:01](rc://ml/tn/help/obs/47/01)__ ഒരു ദിവസം, പൌലോസും തന്റെ സ്നേഹിതന്ആയ ശീലാസും ഫിലിപ്പ്യ പട്ടണത്തില്യേശുവിനെ കുറിച്ചുള്ള __സുവാര്ത്ത__ പ്രസംഗിക്കുവാന്വേണ്ടി കടന്നു പോയി.
* __[47:13](rc://ml/tn/help/obs/47/13)__ യേശുവിനെ കുറിച്ചുള്ള __സുവിശേഷം__ പരക്കെ വ്യാപിക്കുകയും, സഭ വളര്ച്ച പ്രാപിക്കുകയും ചെയ്തു കൊണ്ടിരുന്നു.
* __[50:01](rc://ml/tn/help/obs/50/01)__ ഏകദേശം 2,000 വര്ഷങ്ങളായി, മശീഹ ആകുന്ന യേശുവിനെ കുറിച്ചുള്ള __സുവിശേഷം__ ലോകം എമ്പാടുമുള്ള അധികം അധികം ആളുകള്ശ്രവിച്ചു കൊണ്ട് വരുന്നു.
* __50:02](rc://ml/tn/help/obs/50/02)__ യേശു ഭൂമിയില്ആയിരുന്ന നാളുകളില്താന്പ്രസ്താവിച്ചിരുന്നത്, “എന്റെ ശിഷ്യന്മാര്ദൈവ രാജ്യത്തെ കുറിച്ചുള്ള __സുവിശേഷം__ ലോകം എമ്പാടുമുള്ള സകല ജനങ്ങളോടും പ്രസംഗിക്കും, അപ്പോള്അവസാനം വരും” എന്നായിരുന്നു.
* __[50:03](rc://ml/tn/help/obs/50/03)__ താന്സ്വര്ഗ്ഗത്തിലേക്ക് മടങ്ങി പോകുന്നതിനു മുന്പ്, യേശു ക്രിസ്ത്യാനികളോട് ഒരിക്കലും കേട്ടിട്ടില്ലാത്ത ജനത്തോടു __സുവിശേഷം__ അറിയിക്കണം എന്ന് പറഞ്ഞു.

## വാക്കുകളുടെ അടിസ്ഥാന വിവരങ്ങൾ: 

* Strong's: G2097, G2098, G4283
