# കുറ്റം ചെയ്ത, കുറ്റാരോപിതന് 

## നിര്വചനം: 

“കുറ്റം ചെയ്ത” എന്ന പദം സൂചിപ്പിക്കുന്നത് പാപം ചയ്ത അല്ലെങ്കില്ഒരു കുറ്റം ചെയ്ത വസ്തുതയെ സൂചിപ്പിക്കുന്നതാണ്.

* ”കുറ്റാരോപിതന്” എന്നതിന്റെ  അര്ത്ഥം ധാര്മ്മികമായി തെറ്റായ ഒരു കാര്യം ചെയ്ത, അതായത്, ദൈവത്തെ അനുസരിക്കാതെ പോയ എന്ന് അര്ത്ഥം നല്കുന്നു.
* ”കുറ്റാരോപിതന്” എന്നതിന്റെ എതിര്പദം “നിഷ്കളങ്കന്” എന്നതാണ്.

## പരിഭാഷ നിര്ദേശങ്ങള്: 

* ചില ഭാഷകളില്“കുറ്റം” എന്ന പദം “പാപഭാരം” അല്ലെങ്കില്“പാപങ്ങളെ എണ്ണുക” എന്ന് പരിഭാഷ ചെയ്തിരിക്കാം. “കുറ്റാരോപിതന്” എന്ന പദം പരിഭാഷ ചെയ്യുന്ന രീതിയില്“തെറ്റ് ചെയ്തവന്” അല്ലെങ്കില്“ധാര്മ്മികമായി തെറ്റായ കാര്യം ചെയ്തവന്” അല്ലെങ്കില്“ഒരു പാപം ചെയ്തവന്” എന്നിങ്ങനെ അര്ത്ഥം നല്കുന്ന ഒരു പദം കൊണ്ടോ പദസഞ്ചയം കൊണ്ടോ ഉള്പ്പെടുത്താവുന്നതാണ്.

(കാണുക: [നിഷ്കളങ്കന്](../kt/innocent.md), [അകൃത്യം](../kt/iniquity.md), [ശിക്ഷിക്കുക](../other/punish.md), [പാപം](../kt/sin.md))

## ദൈവ വചന സൂചികകള്: 

* [പുറപ്പാട് 28:36-38](rc://ml/tn/help/exo/28/36)
* [യെശ്ശയ്യാവ് 06:6-7](rc://ml/tn/help/isa/06/06)
* [യാക്കോബ് 02:10-11](rc://ml/tn/help/jas/02/10)
* [യോഹന്നാന്19:4-6](rc://ml/tn/help/jhn/19/04)
* [യോനാ 01:14-16](rc://ml/tn/help/jon/01/14)

## ദൈവവചന കഥകളില്നിന്നുള്ള ഉദാഹരണങ്ങള്: 

* __[39:02](rc://ml/tn/help/obs/39/02)__ അവനെ (യേശുവിനെ) കുറിച്ച് നുണ പറയുന്ന പല സാക്ഷികളെ അവര്കൊണ്ടുവന്നു. എങ്കിലും, അവരുടെ പ്രസ്താവനകള്ഒന്നും പരസ്പരം യോജിക്കുന്നവ ആയിരുന്നില്ല, ആയതിനാല്യഹൂദ നേതാക്കന്മാര്ക്ക് തന്നെ യാതൊരു കാര്യത്തിലും  ഒരു __കുറ്റാരോപിതന്__ ആണെന്ന് തെളിയിക്കുവാന്സാധിച്ചില്ല.
* __[39:11](rc://ml/tn/help/obs/39/11)__ യേശുവിനോട് സംസാരിച്ചതിന് ശേഷം, പൌലോസ് ജനക്കൂട്ടത്തിന്റെ അടുക്കല്ചെന്നു പറഞ്ഞത്, ഞാന്ഈ മനുഷ്യനില്യാതൊരു __കുറ്റവും__ കാണുന്നില്ല” എന്നാണ്. എന്നാല്യഹൂദ നേതാക്കന്മാരും ജനക്കൂട്ടവും “അവനെ ക്രൂശിക്കുക” എന്ന് ഉറക്കെ വിളിച്ചു പറഞ്ഞു. പിലാത്തോസ് “അവന് __കുറ്റവാളി__ അല്ല” എന്ന് മറുപടി പറഞ്ഞു. എന്നാല്അവര്ഏറ്റവും ശബ്ദം ഉയര്ത്തി ആര്ത്തു. അനന്തരം പിലാത്തോസ് മൂന്നാം പ്രാവശ്യവും  പ്രാവശ്യം പറഞ്ഞത്, “അവന് __കുറ്റവാളി__ അല്ല!” എന്നാണ്.
* __[40:04](rc://ml/tn/help/obs/40/04)__ യേശു രണ്ടു കള്ളന്മാരുടെ നടുവില്ക്രൂശിതന്ആയി. അവരില്ഒരുവന്യേശുവിനെ പരിഹസിച്ചു, എന്നാല്മറ്റവന് പറഞ്ഞത് “നീ ദൈവത്തെ ഭയപ്പെടുന്നില്ലേ? നാം __കുറ്റാരോപിതര്__ ആണ്, എന്നാല്ഈ മനുഷ്യനോ നിരപരാധി ആകുന്നു.
* __[49:10](rc://ml/tn/help/obs/49/10)__ നിന്റെ പാപം നിമിത്തം, നീ __കുറ്റവാളി__ ആയിരിക്ക യാല്മരണത്തിനു യോഗ്യന്ആയിരിക്കുന്നു.

## വാക്കുകളുടെ അടിസ്ഥാന വിവരങ്ങൾ: 

* Strong's: H816, H817, H818, H5352, H5355, G338, G1777, G3784, G5267
